A refresh request is in progress, please wait...

Queue position: None

dev-ruby/bcrypt-ruby

Description
An easy way to keep your users' passwords secure.
Homepage
https://github.com/codahale/bcrypt-ruby
Maintainers

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • upstream unstable - dev-ruby/bcrypt-ruby-3.1.12_rc1 [<upstream>] - May 18, 2018, 4:38 p.m.
  • upstream unstable + dev-ruby/bcrypt-ruby-3.1.12_rc1 [<upstream>] - May 16, 2018, 4:42 p.m.
  • gentoo - dev-ruby/bcrypt-ruby-3.1.11-r1 [gentoo] - July 7, 2017, 5:05 a.m.
  • gentoo - dev-ruby/bcrypt-ruby-3.1.11 [gentoo] - July 7, 2017, 5:04 a.m.
  • gentoo + dev-ruby/bcrypt-ruby-3.1.11-r1 [gentoo] - July 15, 2016, 5:04 a.m.
  • gentoo - dev-ruby/bcrypt-ruby-3.1.10 [gentoo] - June 10, 2016, 5:05 a.m.
  • gentoo - dev-ruby/bcrypt-ruby-3.1.9 [gentoo] - June 10, 2016, 5:05 a.m.
  • gentoo + dev-ruby/bcrypt-ruby-3.1.11 [gentoo] - March 7, 2016, 4:05 a.m.
  • gentoo - dev-ruby/bcrypt-ruby-3.1.7 [gentoo] - March 23, 2015, 4:06 a.m.
  • gentoo + dev-ruby/bcrypt-ruby-3.1.10 [gentoo] - Jan. 30, 2015, 4:04 a.m.
  • upstream - dev-ruby/bcrypt-ruby-3.1.8 [<upstream>] - Oct. 28, 2014, 1:22 a.m.
  • upstream - dev-ruby/bcrypt-ruby-3.1.9 [<upstream>] - Oct. 28, 2014, 1:22 a.m.
  • gentoo + dev-ruby/bcrypt-ruby-3.1.9 [gentoo] - Oct. 27, 2014, 4:04 a.m.
  • upstream + dev-ruby/bcrypt-ruby-3.1.8 [<upstream>] - Oct. 24, 2014, 11:56 a.m.
  • upstream + dev-ruby/bcrypt-ruby-3.1.9 [<upstream>] - Oct. 24, 2014, 11:56 a.m.
  • gentoo - dev-ruby/bcrypt-ruby-3.1.6 [gentoo] - May 16, 2014, 5:08 a.m.
  • gentoo + dev-ruby/bcrypt-ruby-3.1.7 [gentoo] - April 30, 2014, 7:47 a.m.
  • gentoo + dev-ruby/bcrypt-ruby-3.1.6 [gentoo] - April 30, 2014, 7:47 a.m.
euscan log

Date: Dec. 11, 2019, 3:30 p.m.

 * SRC_URI is 'https://rubygems.org/gems/bcrypt-3.1.13.gem'
 * Scanning: https://rubygems.org/gems/bcrypt-${PV}.gem
 * Scanning: https://rubygems.org/gems
 * Generating version from 3.1.13
 * Brute forcing: https://rubygems.org/gems/bcrypt-${PV}.gem
 * Trying: https://rubygems.org/gems/bcrypt-3.1.14.gem ...               [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-3.1.15.gem ...               [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-3.1.16.gem ...               [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-3.2.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-3.3.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-3.4.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-4.0.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-5.0.0.gem ...                [ !! ]
 * Trying: https://rubygems.org/gems/bcrypt-6.0.0.gem ...                [ !! ]